html.flexd,
body.flexd {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#message {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: none;
}
#message .pannel {
  width: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
  padding: 15px;
}
#message .pannel h2 {
  font-size: 22px;
  padding-bottom: 10px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
#message .pannel p {
  margin: 10px 0;
  text-align: center;
  font-size: 16px;
  padding: 0 10px;
  line-height: 1.6;
}
#message .pannel button {
  border: 0 none;
  outline: 0 none;
  margin: 0 auto;
  width: 200px;
  height: 40px;
  background: #3896e0;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: background 0.4s;
  -moz-transition: background 0.4s;
  -ms-transition: background 0.4s;
  -o-transition: background 0.4s;
  transition: background 0.4s;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
html.p {
  width: 100%;
  min-width: 1254px;
  background: #ffffff;
  position: relative;
}
html.p body {
  width: 100%;
  min-width: 1254px;
  background: #ffffff;
  position: relative;
}
html.p body img {
  display: block;
  width: 100%;
}
html.p body .header {
  width: 100%;
  line-height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
html.p body .header .header_con {
  max-width: 1560px;
  margin: 0 auto;
  position: relative;
}
html.p body .header .header_miaoyou {
  margin-left: 20px;
  display: inline-block;
  color: #ffffff;
  letter-spacing: 2px;
  font-size: 24px;
  line-height: 80px;
  position: absolute;
  left: 0;
  top: 0;
}
html.p body .header .header_title_m {
  display: none;
}
html.p body .header .header_title_p {
  position: absolute;
  right: 0;
  top: 0;
}
html.p body .header .header_title_p li {
  float: left;
  margin-right: 44px;
}
html.p body .header .header_title_p li a {
  display: block;
  font-size: 16px;
  color: #ffffff;
  opacity: 0.8;
}
html.p body .header .header_title_p li:last-child {
  margin-right: 20px;
}
html.p body .banner {
  width: 100%;
  height: 660px;
  background-image: linear-gradient(125deg, #5EFCE8 0%, #736EFE 100%);
  position: relative;
  margin-bottom: 78px;
}
html.p body .banner .banner_con_m {
  display: none;
}
html.p body .banner .banner_con {
  max-width: 1294px;
  margin: 0 auto;
  position: relative;
}
html.p body .banner .banner_con .title {
  width: 272px;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 244px;
}
html.p body .banner .banner_con .title img {
  margin-bottom: 24px;
}
html.p body .banner .banner_con .title p {
  font-size: 50px;
  color: #FFFFFF;
  letter-spacing: 6px;
  text-align: right;
  line-height: 50px;
  white-space: nowrap;
}
html.p body .banner .banner_bg {
  width: 1033px;
  height: 508px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-image: url("../img/index_banner_p.png");
  background-size: 100% 100%;
}
html.p body .gamer_info {
  width: 1148px;
  margin: 0 auto 157px;
  position: relative;
}
html.p body .gamer_info .game_name {
  width: 509px;
  height: 199px;
  background-image: url("../img/game_name_bg.png");
  background-size: 100% 100%;
  position: relative;
}
html.p body .gamer_info .game_name p {
  line-height: 199px;
  font-weight: bold;
  font-size: 36px;
  color: #0F131E;
  text-align: center;
}
html.p body .gamer_info .game_name a {
  display: inline-block;
  width: 194px;
  height: 67px;
  line-height: 67px;
  position: absolute;
  right: -25px;
  bottom: 0;
  background-image: url("../img/website_entry_p.png");
  background-size: 100% 100%;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  text-align: center;
}
html.p body .gamer_info .game_down {
  width: 590px;
  height: 199px;
  background-image: url("../img/down_bg.png");
  background-size: 100% 100%;
  position: absolute;
  right: 0;
  top: 0;
}
html.p body .gamer_info .game_down > p {
  position: absolute;
  left: -30px;
  top: 27px;
  font-weight: bold;
  font-size: 20px;
  color: #0F131E;
}
html.p body .gamer_info .game_down > p span {
  font-weight: 400;
  font-size: 16px;
  line-height: 38px;
  color: #94989D;
}
html.p body .gamer_info .game_down .game_down_code {
  position: absolute;
  top: 27px;
  left: 137px;
  width: 137px;
}
html.p body .gamer_info .game_down .game_down_link {
  position: absolute;
  top: 45px;
  left: 313px;
  width: 146px;
}
html.p body .gamer_info .game_down .game_down_link a {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 100%;
}
html.p body .gamer_info .game_down .game_down_link a:first-child {
  top: 63px;
}
html.p body .game_screenshot {
  width: 100%;
  margin-bottom: 160px;
  position: relative;
}
html.p body .game_screenshot .game_screenshot_container {
  width: 1011px;
  margin: 0 auto;
  padding: 40px 0;
  overflow: hidden;
  position: relative;
}
html.p body .game_screenshot .game_screenshot_container .con_bor_con {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 40px solid #D7E1FF;
  z-index: 3;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container {
  width: 311px;
  margin: 0 auto;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide {
  position: relative;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide .slidePop {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide.swiper-slide-active .slidePop {
  opacity: 0;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_prev,
html.p body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_next {
  cursor: pointer;
  position: absolute;
  width: 65px;
  top: 50%;
  z-index: 3;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_prev {
  left: 162px;
}
html.p body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_next {
  right: 162px;
}
html.p body .game_screenshot .game_screenshot_pagination {
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: -60px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
html.p body .game_screenshot .game_screenshot_pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
  border-radius: 999px;
  margin-right: 10px;
}
html.p body .game_screenshot .game_screenshot_pagination .swiper-pagination-bullet-active {
  width: 30px;
  background: #7385fa;
}
html.p body .game_more {
  width: 100%;
  margin-bottom: 100px;
  position: relative;
}
html.p body .game_more .title {
  width: 388px;
  height: 68px;
  line-height: 68px;
  margin: 0 auto 54px;
  font-size: 36px;
  color: #0F131E;
  text-align: center;
  background-image: url("../img/game_more_bg.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
}
html.p body .game_more .game_more_container {
  width: 1254px;
  margin: 0 auto;
  position: relative;
}
html.p body .game_more .game_more_container .more_container {
  width: 100%;
  overflow: hidden;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 16px;
  cursor: pointer;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(111, 131, 250, 0.9);
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about.active {
  top: 0;
  transition: all 0.3s;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about img {
  width: 115px;
  position: absolute;
  left: 74px;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about p {
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  position: absolute;
  left: 213px;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about img,
html.p body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about p {
  top: 50%;
  transform: translateY(-50%);
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_name {
  height: 44px;
  width: 100%;
  margin-bottom: 8px;
  position: relative;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_name img {
  position: absolute;
  left: 0;
  top: 0%;
  display: inline-block;
  width: 44px;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_name span {
  position: absolute;
  left: 52px;
  top: 0;
  line-height: 44px;
  font-weight: bold;
  font-size: 18px;
  color: #0F131E;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_about {
  width: 100%;
  height: 80px;
  overflow: hidden;
}
html.p body .game_more .game_more_container .more_container .swiper-slide .game_about p {
  font-size: 14px;
  line-height: 20px;
  color: #94989D;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
html.p body .game_more .game_more_container .game_more_prev,
html.p body .game_more .game_more_container .game_more_next {
  cursor: pointer;
  width: 70px;
  position: absolute;
  top: 0%;
}
html.p body .game_more .game_more_container .game_more_prev {
  left: -90px;
}
html.p body .game_more .game_more_container .game_more_next {
  right: -90px;
}
html.p body .footer {
  width: 100%;
  height: 163px;
  position: relative;
  background: rgba(148, 152, 157, 0.1);
}
html.p body .footer > div {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
html.p body .footer > div p {
  font-size: 12px;
  color: #94989D;
  text-align: center;
  line-height: 24px;
}
html.p body .footer > div p a {
  margin-left: 8px;
  color: #3c9ef4;
}
html.m {
  width: 100%;
  max-width: 720px;
  margin: 0 auto;
  background: #ffffff;
  position: relative;
}
html.m #message .pannel {
  width: 75%;
}
html.m body {
  width: 100%;
  background: #ffffff;
  position: relative;
}
html.m body img {
  display: block;
  width: 100%;
}
html.m body .header {
  width: 100%;
  line-height: 0.54rem;
  position: absolute;
  top: 0.42rem;
  left: 0;
  z-index: 2;
}
html.m body .header .header_con {
  width: 90%;
  margin: 0 auto;
}
html.m body .header .header_miaoyou {
  display: inline-block;
  color: #ffffff;
  font-size: 0.42rem;
}
html.m body .header .header_title_p {
  display: none;
}
html.m body .header .header_title_m {
  position: absolute;
  right: 5%;
  top: 0;
}
html.m body .header .header_title_m > img {
  width: 0.54rem;
}
html.m body .header .header_title_m .header_title_pop {
  display: none;
}
html.m body .header .header_title_m.active .header_title_pop {
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(15, 19, 30, 0.8);
}
html.m body .header .header_title_m.active .header_title_pop > img {
  position: absolute;
  right: 5%;
  top: 0.42rem;
  width: 0.54rem;
}
html.m body .header .header_title_m.active .header_title_pop ul {
  position: absolute;
  right: 5%;
  top: 1.4133rem;
  background: #FFFFFF;
}
html.m body .header .header_title_m.active .header_title_pop ul::after {
  content: "";
  display: inline-block;
  width: 0;
  border: 0.213rem solid transparent;
  border-bottom-color: #ffffff;
  position: absolute;
  top: -0.4rem;
  right: 2%;
}
html.m body .header .header_title_m.active .header_title_pop ul li {
  border-bottom: 1px solid #94989d;
}
html.m body .header .header_title_m.active .header_title_pop ul li:last-child {
  border-color: transparent;
}
html.m body .header .header_title_m.active .header_title_pop ul li a {
  display: block;
  width: 4rem;
  line-height: 1.493rem;
  text-align: center;
  font-size: 0.42rem;
  color: rgba(15, 19, 30, 0.8);
}
html.m body .banner {
  width: 100%;
  height: 13.973rem;
  background-image: linear-gradient(-163deg, #5EFCE8 0%, #736EFE 100%);
  position: relative;
  margin-bottom: 1.52rem;
}
html.m body .banner img {
  display: block;
}
html.m body .banner .banner_con {
  width: 100%;
  position: relative;
}
html.m body .banner .banner_con .title {
  position: absolute;
  left: 50%;
  top: 2.64rem;
  transform: translateX(-50%);
  text-align: center;
  width: 90%;
}
html.m body .banner .banner_con .title img {
  display: inline-block;
  width: 2.9rem;
  margin-bottom: 0.33rem;
}
html.m body .banner .banner_con .title p {
  font-size: 0.64rem;
  color: #FFFFFF;
  letter-spacing: 2.88px;
  text-align: center;
  line-height: 1.333rem;
}
html.m body .banner .banner_bg {
  display: none;
}
html.m body .gamer_info {
  width: 88%;
  margin: 0 auto 0.773rem;
  position: relative;
}
html.m body .gamer_info .game_name {
  width: 8.92rem;
  height: 2.64rem;
  margin-bottom: 0.64rem;
  background-image: url("../img/game_name_bg.png");
  background-size: contain;
  background-position: left top;
  background-repeat: no-repeat;
  position: relative;
}
html.m body .gamer_info .game_name p {
  line-height: 2.64rem;
  font-weight: bold;
  font-size: 0.42rem;
  color: #0F131E;
  text-align: left;
  margin-left: 2rem;
}
html.m body .gamer_info .game_name a {
  display: inline-block;
  width: 3.093rem;
  height: 1.573rem;
  line-height: 1.573rem;
  position: absolute;
  right: 0;
  bottom: 0;
  background-image: url("../img/website_entry_p.png");
  background-size: 100% 100%;
  font-weight: bold;
  font-size: 0.4rem;
  color: #FFFFFF;
  text-align: center;
}
html.m body .gamer_info .game_down {
  width: 3.883rem;
  height: 1.28rem;
  margin: 0 auto;
  position: relative;
}
html.m body .gamer_info .game_down > p {
  display: none;
}
html.m body .gamer_info .game_down .game_down_code {
  display: none;
}
html.m body .gamer_info .game_down .game_down_link {
  width: 100%;
  height: 100%;
}
html.m body .gamer_info .game_down .game_down_link a {
  display: none;
  width: 100%;
  height: 100%;
}
html.m body .game_screenshot {
  width: 100%;
  margin-bottom: 2.107rem;
  position: relative;
}
html.m body .game_screenshot .game_screenshot_container {
  width: 100%;
  padding: 25px 0;
  overflow: hidden;
  position: relative;
}
html.m body .game_screenshot .game_screenshot_container .con_bor_con {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 25px solid #D7E1FF;
  z-index: 3;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container {
  width: 52.99%;
  margin: 0 auto;
  position: relative;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide {
  position: relative;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide .slidePop {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.5;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .swiper-slide.swiper-slide-active .slidePop {
  opacity: 0;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_prev,
html.m body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_next {
  cursor: pointer;
  position: absolute;
  width: 0.693rem;
  top: 50%;
  z-index: 3;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_prev {
  left: -1.939rem;
}
html.m body .game_screenshot .game_screenshot_container .screenshot_container .game_screenshot_next {
  right: -1.939rem;
}
html.m body .game_screenshot .game_screenshot_pagination {
  text-align: center;
  position: absolute;
  left: 50%;
  bottom: -0.7rem;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
html.m body .game_screenshot .game_screenshot_pagination .swiper-pagination-bullet {
  width: 0.16rem;
  height: 0.16rem;
  -webkit-transition: width 0.5s;
  transition: width 0.5s;
  border-radius: 999px;
  margin-right: 0.16rem;
}
html.m body .game_screenshot .game_screenshot_pagination .swiper-pagination-bullet-active {
  width: 0.48rem;
  background: #7385fa;
}
html.m body .game_more {
  width: 100%;
  margin-bottom: 1.6rem;
  position: relative;
}
html.m body .game_more .title {
  width: 4.939rem;
  height: 0.947rem;
  line-height: 0.947rem;
  margin: 0 auto 0.893rem;
  font-size: 0.5rem;
  color: #0F131E;
  text-align: center;
  background-image: url("../img/game_more_bg.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: contain;
}
html.m body .game_more .game_more_container {
  width: 100%;
  position: relative;
}
html.m body .game_more .game_more_container .more_container {
  width: 100%;
  overflow: hidden;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img {
  width: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 0.213rem;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(111, 131, 250, 0.9);
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about.active {
  top: 0;
  transition: all 0.3s;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about img {
  width: 2.667rem;
  position: absolute;
  left: 1rem;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about p {
  font-size: 0.54rem;
  line-height: 0.747rem;
  color: #ffffff;
  position: absolute;
  left: 4.3rem;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about img,
html.m body .game_more .game_more_container .more_container .swiper-slide .game_img .game_down_about p {
  top: 50%;
  transform: translateY(-50%);
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_name {
  height: 0.96rem;
  width: 100%;
  margin-bottom: 0.107rem;
  position: relative;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_name img {
  position: absolute;
  left: 0;
  top: 0%;
  display: inline-block;
  width: 0.96rem;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_name span {
  position: absolute;
  left: 1.173rem;
  top: 0;
  line-height: 0.96rem;
  font-weight: bold;
  font-size: 0.4rem;
  color: #0F131E;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_about {
  width: 100%;
  height: 2.16rem;
  overflow: hidden;
}
html.m body .game_more .game_more_container .more_container .swiper-slide .game_about p {
  font-size: 0.4rem;
  line-height: 0.54rem;
  color: #94989D;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
html.m body .game_more .game_more_container .game_more_prev,
html.m body .game_more .game_more_container .game_more_next {
  display: none;
}
html.m body .footer {
  width: 100%;
  height: 3.84rem;
  position: relative;
  background: rgba(148, 152, 157, 0.1);
}
html.m body .footer > div {
  position: absolute;
  top: 50%;
  width: 90%;
  left: 5%;
  transform: translateY(-50%);
}
html.m body .footer > div p {
  font-size: 0.33rem;
  color: #94989D;
  text-align: left;
  line-height: 0.64rem;
}
html.m body .footer > div p a {
  margin-left: 8px;
  color: #3c9ef4;
}
